LABINVENT (Inventlrap) - Actions #1035

Test de I'application sur IE (Internet Explorer)
12/06/2012 03:17 pm - Etienne Pallier

Status: Fermé Start date: 12/06/2012
Priority: Normal Due date:

Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 2.00 hours
Target version: version 1.2 Spent time: 2.00 hours
Description

History

#1 - 12/11/2012 07:03 pm - Etienne Pallier
- Status changed from Nouveau to En cours
- Assignee set to Etienne Pallier
- % Done changed from 0 to 50
- Estimated time changed from 1.00 to 2.00

corrigé 2 bugs

#2 - 12/17/2012 07:05 pm - Etienne Pallier
- Status changed from En cours to Fermé
- % Done changed from 50 to 100
